{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/AIO/ltp_open_posix_AIO_aio_suspend",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_AIO_aio_suspend_aio_suspend_1-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_suspend 测试套中的 aio_suspend_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_suspend_aio_suspend_3-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_suspend 测试套中的 aio_suspend_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_suspend_aio_suspend_4-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_suspend 测试套中的 aio_suspend_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_suspend_aio_suspend_5-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_suspend 测试套中的 aio_suspend_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_suspend_aio_suspend_9-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_suspend 测试套中的 aio_suspend_9-1 用例"
        }
    ]
}